Skip to content
EN

tags: 拓展 style tags

方法: POST路径: /suno/act/tags

tags 就是 style 不知道如何写 style 可以使用这个接口

original_tags 传入相关提示词

请求参数

Header 参数

text
accept
string
可选
示例:
*/*
content-type
string
必需
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}

Body 参数 application/json

text
original_tags
string
必需
示例
{
"original_tags"
:
"student"
}

请求示例代码

Shell

bash
curl --location --request POST '/suno/act/tags' \
--header 'accept: */*' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'content-type: application/json' \
--data-raw '{
    "original_tags": "student"
}'

返回响应

🟢 200 成功

内容类型: application/json

响应结构

text
object

示例

json
{
    "upsampled_tags": "Laid-back indie pop driven by a clean guitar riff, tight bass, and crisp drums. Verses feature subtle synth textures and gentle background vocals. A catchy chorus lifts with layered harmonies and handclaps. Bridge introduces a bright Rhodes piano before a dynamic final chorus.",
    "request_id": "507acd16-8b84-4e55-be2b-4329d82efb26"
}